@import "../constants/background";
@import "../fonts/fonts";
@import "../constants/colors";

.experience {

  padding: 40px;

  &__title {
    font-size: 50px;
    line-height: 54px;
  }

  &__description {
    font-size: 18px;
    line-height: 20px;
  }

  &__skills {

    &-list {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;

      &-item {
        width: 50%;
        margin-bottom: 10px;
        font-size: 20px;
        line-height: 22px;

        &--nodejs span {
          width: auto;
        }
      }
    }
  }

  &__knowledge {

    &-image {
      width: 200px;
      height: 200px;
      margin: 30px 0;
    }

    &-description {
      font-size: 18px;
      line-height: 22px;

      &-list {
        margin-top: 20px;

      }
    }
  }
}